package com.xintong.visualinspection.service;

import java.util.List;

import com.xintong.visualinspection.bean.CheckItem;

/**
 * 
 *
 * ConstantService
 * 
 * tiger
 * tiger
 * 2017年5月4日 上午10:41:40
 * 
 * @version 1.0.0
 *
 */
public interface CheckRuleItemService {
    public String insert(CheckItem checkItem);
    public void delete(CheckItem checkItem);
    public String insertList(List<CheckItem> checkItems);
}
